function bar_h = bar_errorbar_func(x1,y1,Color_V)
%»æÖÆbarÍ¼£¬²¢´øerrorbar
bar_h = bar(x1,mean(y1,2),'BarWidth',1,'linewidth',1,'facecolor',[1 1 1],'edgecolor',[0 0 0]);
hold on
e_Un = std(y1,[],2)/sqrt(size(y1,2));
errorbar(x1,mean(y1,2),e_Un,'color',Color_V,'Marker','none','LineStyle','none','linewidth',1)
set(gca,'xtick',x1)


